Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- OcrEngineMode : tesseract
- OEM_CUBE_ONLY : tesseract
- OEM_DEFAULT : tesseract
- OEM_TESSERACT_CUBE_COMBINED : tesseract
- OEM_TESSERACT_ONLY : tesseract
- Orientation : tesseract
- ORIENTATION_PAGE_DOWN : tesseract
- ORIENTATION_PAGE_LEFT : tesseract
- ORIENTATION_PAGE_RIGHT : tesseract
- ORIENTATION_PAGE_UP : tesseract
- OtsuStats() : tesseract
- OtsuThreshold() : tesseract